Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 02:12:46 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought some items from max store in mall of Oman before Eid holiday. While paying I asked the cashier to submit the invoice to my Shukran account but he ignored me. Again went today to replace one of items and asked again to submit the same invoice to Shukran account but he said that is not allowed. I am upset from this attitude. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4324234